FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [options]

Dapatkan data meta buku dari sumber atas-talian. Anda mesti nyatakan sekurang-kurangnya tajuk, pengarang atau ISBN.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

    --allowed-plugin, -p
        Nyatakan nama pemalam muat turun data meta yang digunakan. Secara lalai, semua pemalam data meta akan digunakan. Boleh dinyatakan berbilang kali untuk pemalam berbilang. Semua nama pemalam: Google, Google Images, Amazon.com, Edelweiss, Open Library

    --authors, -a
        Pengarang buku

    --cover, -c
        Nyatakan satu nama fail. Kulit buku, jika ada, akan disimpan ke dalamnya. Tanpa pilihan ini, tiada kulit buku akan dimuat turun.

    --help, -h
        tunjuk mesej bantuan ini dan keluar

    --identifier, -I
        Identifiers such as ASIN/Goodreads id etc. Can be specified multiple times for multiple identifiers. For example: --identifier asin:B0082BAJA0

    --isbn, -i
        ISBN buku

    --opf, -o
        Outputkan data meta dalam format OPF selain dari teks boleh dibaca manusia.

    --timeout, -d
        Had masa tamat dalam saat. Lalai ialah 30

    --title, -t
        Tajuk buku

    --verbose, -v
        Cetak log ke konsol (stderr)

    --version
        tunjuk nombor versi program dan keluar

Author
Kovid Goyal

Copyright
Kovid Goyal